@charset "utf-8";
/*===========================
add
===========================*/
:root {
	--basic-color:#383a80;
}


/*===========================
box01
===========================*/
@media screen and (min-width: 769px) {
  .box01{
    width: 690px;
    margin: 0 auto;
  }
  .box01 li:nth-child(3n+1){
    width: 240px;
  }

  .box01 li:nth-child(3n+2){
    width: 270px;
  }

  .box01 li:nth-child(3n){
    width: 150px;
  }
}

@media screen and (max-width: 768px) {
  .box01 li{
    width: 48% !important;
  }
}

@media screen and (max-width: 600px) {
  .box01 li{
    width: 100% !important;
  }
}





@media screen and (min-width: 769px) {
  .video-box{
    width: 600px;
    margin: 0 auto;
  }

  .video-box video{
    width: 600px;
    max-width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .video-box video{
    max-width: 100%;
  }
}



/*===========================
wf
===========================*/
.wf-t-all ,ul.wf-t-all {
	width: fit-content;
	margin: auto;
}

@media screen and (min-width: 769px) {
	ul.wf-t,
  ol.wf-t{
		width: fit-content;
		margin: auto;
	}
}

@media screen and (min-width: 601px) {
	p.wf-pcONspOFF,
  ul.wf-pcONspOFF {
		width: fit-content !important;
		margin: auto !important;
	}
}

.wf-t-right ,ul.wf-t-right {
	width: fit-content;
	margin: auto 0 auto auto;
}



/*===========================
width
===========================*/
.w150px{
 width: 150px;
}

.w150px-center{
 width: 150px;
 margin: 0 auto;
}

.w200px{
 width: 200px;
}


.w100p,
li.w100p{
	width: 100% !important;
	display: block;
}


@media screen and (max-width: 768px) {
	.w100Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}
	
	.w90Tablet{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w80Tablet{
		width: 80% !important;
		box-sizing: border-box;
	}

  .w70Tablet{
		width: 70% !important;
		box-sizing: border-box;
	}

  .w70Tabletsp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.w50Tablet{
		width: 50% !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 600px) {
	.w100sp,
	.w90Tablet,
	.w80Tablet,
  .w70Tablet,
	.w50Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}

 .w90sp{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w70sp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.width-sp-50 img{
		width: 50% !important;
	}
}



/*===========================
font
===========================*/
.fw-b{font-weight: bold;}



/*===========================
width
===========================*/
.w150px{
 width: 150px;
}

.w150px-center{
 width: 150px;
 margin: 0 auto;
}

.w200px{
 width: 200px;
}


.w100p,
li.w100p{
	width: 100% !important;
	display: block;
}


@media screen and (max-width: 768px) {
	.w100Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}
	
	.w90Tablet{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w80Tablet{
		width: 80% !important;
		box-sizing: border-box;
	}

  .w70Tablet{
		width: 70% !important;
		box-sizing: border-box;
	}

  .w70Tabletsp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.w50Tablet{
		width: 50% !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 600px) {
	.w100sp,
	.w90Tablet,
	.w80Tablet,
  .w70Tablet,
	.w50Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}

 .w90sp{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w70sp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.width-sp-50 img{
		width: 50% !important;
	}
}








